Subject: bug#17082: [PATCH] grep: addition of ]' to special characters

From: Paul Eggert <[email-masked]>
Date: Mon, 24 Mar 2014 08:13:17 -0700

Norihiro Tanaka wrote:
> `]' should also take into special characters in fgrep_to_grep_pattern.

Sorry, I'm not seeing it.  Can you please give an example fgrep pattern 
to explain why ']' needs to be escaped?